Thehookerkiller01

Nightly build don't work.

Recommended Posts

Hey, everytime i start the nightly build of MTA there will be a error: "De toepassing kan niet worden gestart omdat libcurl.dll niet kan worden gevonden. Het opnieuw installeren van deze toepassing kan dit probleem oplossen."

I don't know what to do with this error, but i cant start mta, and i have installed everything..

Share this post


Link to post
Hey, everytime i start the nightly build of MTA there will be a error: "De toepassing kan niet worden gestart omdat libcurl.dll niet kan worden gevonden. Het opnieuw installeren van deze toepassing kan dit probleem oplossen."

I don't know what to do with this error, but i cant start mta, and i have installed everything..

How about you go here, and read everything again with care:

http://code.google.com/p/multitheftauto/wiki/NightlyBuilds

Especially concentrate on the Download the run dependencies -part.

Share this post


Link to post
Hey, everytime i start the nightly build of MTA there will be a error: "De toepassing kan niet worden gestart omdat libcurl.dll niet kan worden gevonden. Het opnieuw installeren van deze toepassing kan dit probleem oplossen."

I don't know what to do with this error, but i cant start mta, and i have installed everything..

I get another error too when I read your thread, it says " We do not understand German! ".

Share this post


Link to post
Hey, everytime i start the nightly build of MTA there will be a error: "De toepassing kan niet worden gestart omdat libcurl.dll niet kan worden gevonden. Het opnieuw installeren van deze toepassing kan dit probleem oplossen."

I don't know what to do with this error, but i cant start mta, and i have installed everything..

How about you go here, and read everything again with care:

http://code.google.com/p/multitheftauto/wiki/NightlyBuilds

Especially concentrate on the Download the run dependencies -part.

Already downloaded and installed. But it don't works.

Share this post


Link to post
Hey, everytime i start the nightly build of MTA there will be a error: "De toepassing kan niet worden gestart omdat libcurl.dll niet kan worden gevonden. Het opnieuw installeren van deze toepassing kan dit probleem oplossen."

I don't know what to do with this error, but i cant start mta, and i have installed everything..

I get another error too when I read your thread, it says " We do not understand German! ".

Hé! It isn't German! Its dutch xD

But there will be an error with that libcurl.dll is not found.

Share this post


Link to post

You probably installed the data files wrong then. Check your MTA San Andreas\MTA directory. There should be a libcurl.dll in there, if there isn't, read again my first sentence and then reinstall data files.

Share this post


Link to post
Hey, everytime i start the nightly build of MTA there will be a error: "De toepassing kan niet worden gestart omdat libcurl.dll niet kan worden gevonden. Het opnieuw installeren van deze toepassing kan dit probleem oplossen."

I don't know what to do with this error, but i cant start mta, and i have installed everything..

I get another error too when I read your thread, it says " We do not understand German! ".

Turns out that's Dutch. Language much? :lol:

Share this post


Link to post

Edit: I have take another version number. And now it works.

But only 1 bug, if i wanna connect to my server (2.x) then it says: connection timed out.

And if i start the map editor, there will be hapen nothing, i can only acces the chat..

Whats hapening?

Share this post


Link to post

I HOPE I misunderstood you, but it sounded like you were trying to connect your nightly client to a DP2 server?

Share this post


Link to post
I HOPE I misunderstood you, but it sounded like you were trying to connect your nightly client to a DP2 server?

Eh, yes! xD

And second question: can i use the map editor in a DP2 server?

Share this post


Link to post
Also keep in mind that Map Editor will not work on anything older than our current 1.0 builds.

from the news post.

And seriously? trying to connect a dp2 client to a 1.0 server?

oh dear.

Share this post


Link to post

You can only connect to nightly servers with the nightly client.

The map editor only works on nightlies, not on DP2.

Share this post


Link to post

Ok, and where can I find the resources: editor, joinquit and parachute?

I already have download the need resources but I cant find joinquit, editor and parachute.

Share this post


Link to post
Ok, and where can I find the resources: editor, joinquit and parachute?

I already have download the need resources but I cant find joinquit, editor and parachute.

You either should have all the needed resources, or none at all.

I've got a suggestion for you - totally uninstall MTASA which you've got installed at the moment (possibly backup first any files which might be some use to you, like custom resources, screenshots etc.), then install the nightly as said here: http://forum.multitheftauto.com/viewtop ... 43#p289710 . There is no need for installing dp2 as a base for it.

Share this post


Link to post

Ah, thanks, now everything works, but can I also use some functions of the map editor and save them and use them in DP2.X ?

Or are there some functions what you can do in the editor (like placing cars with a upgrade or something) and use in DP2.X ?

Thx

Some aspects of .map has changed since DP2. However, I'd say that most of 1.0 saved maps should work in DP2.x (though obviously the editor itself wont work in dp2)

Share this post


Link to post

  • Recently Browsing   0 members

    No registered users viewing this page.